cancel
Showing results for 
Search instead for 
Did you mean: 

AP305C-1 compatibility with a futur IQVA update ?

jeromeM
New Contributor
Hello,

I would like to know if an update of IQVA is planned soon in order to be compatible with the AP305C-1 and AP410C-1?

Best regards,

Jerome
3 REPLIES 3

RobertZ
Valued Contributor
The AP310C-1/AP410C-1 should be currently supported on XIQ. This support went into XIQ last quarter.

As jeromeM replied, AP305C-1 and AP410C-1 (dash one variants without BLE) are not supported in the IQVA variant of ExtremeCloud.
I have seen a post on the community about a IQVA update in December/January that might enable some new models, but i guess we will see if the support gets added.
The IQVA deployments are unusually slow at getting updates and support.

Hello Robert,

thank you for this information but to be more precise my question is about on premise version.
it seems that it is not supported on the last version of xiq on premise version 21.1.22.1.
Do you know if an update is planned soon to be compatible with the AP305C-1 and AP410C-1?

regards,

Jerome